<bugID>826186<Summary>tools -&gt; downloads makes FF run slowly</Summary><Description>User Agent: Opera/9.80 (X11; Linux x86_64) Presto/2.12.388 Version/12.11

Steps to reproduce:

tools -&gt; downloads to see what downloads are running


Actual results:

FF response became EXTREMELY slow. Sometimes wchan = futex, sometimes wchan = poll. The process shown by the ps command (ps -efadlc | grep firefox) always shows the following "plugin-container /usr/lib64/libflashplayer.so -greomni /opt/firefox.vers20/omni.ja -appdir /opt/firefox.vers20 27631 true plugin".

Performance is so bad that I'm using opera to create this bug report.

This system is fedora 16 x86_64 on Intel hardware.</Description></bugID>